* {
	margin: 0;
	padding: 0;
}
html, body {
	width: 100%;
	height: 100%;
	color: #003e51;
	font-size: 13px;
	line-height: 18px;
	font-family: Arial, Helvetica, "sans serif";
	background-repeat: repeat-x;
	background-color: #ffffff;
	background-image: url(../rwm-images/body-bg.jpg);
}
a:link {
	color: #00536D;
	font-family: Arial, Helvetica, "sans serif";
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
a:visited {	font: bold 13px Arial, Helvetica, "sans serif";
color: #00536D;	text-decoration: none;
}
a:hover {
	color: #00536d;
	background-color: #febe10;
	font-family: Arial, Helvetica, "sans serif";
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
}
a:active {	font: bold 14px Arial, Helvetica, "sans serif";
color: #666;
}
p { 
	font: 13px/16px Arial, Helvetica, "sans serif"; color: #003e51; 
}
h1 {
	padding-top: 3px;
	font-size:20px;
	line-height: 30px;
	font-family: Arial, Helvetica, "sans serif";
	font-weight: bold;
	color: #00536D;
}
h2 {
	font-size:16px;
	line-height: 20px;
	font-family: Arial, Helvetica, "sans serif";
	font-weight: normal;
	color: #00536D;
	font-weight: bold;
}
h2.swap {
	height:144px;
	background-repeat:no-repeat;
	background-image: url(../rwm-images/h2-swap.png);
	background-position: right;
  }
h2.swap span {display:none;}

h3 {
	font-size:16px;
	line-height: 20px;
	font-family: Arial, Helvetica, "sans serif";
	font-weight: bold;
	color: #00536D;
}
h4 {
	font-size:12px;
	line-height: 20px;
	font-family: Arial, Helvetica, "sans serif";
	font-weight: bold;
	color: #00536D;
}
	
h5 {
	font-size: 16px;
	line-height: 21px;
	font-family: Arial, Helvetica, "sans serif";
	font-weight: normal;
	color: #00536D;
	font-style: bold;
}
h6 {
	padding-top: 5px;
	font-size:21px;
	line-height: 36px;
	font-family: Arial, Helvetica, "sans serif";
	font-weight: bold;
	color: #00536D;
}
h6.swap {
	height:54px;
	background-repeat:no-repeat;
	background-image: url(../rwm-images/contacts.png);
	background-position: right;
  }
h6.swap span {display:none;}

#wrapper {
	left: 50%;
	width: 987px;
	margin-left: -494px;
	top: 0px;
	margin-bottom: -86px;
	background-image: url(../rwm-images/content-bg.png);
	background-repeat: repeat-y;
	min-height: 100%;
	position: relative;}
	
#footer {
	font-size: 12px;
	color: #003e51;
	text-align:center;
	height: 86px;
	position: relative;
	width: 100%;
	background-image: url(../rwm-images/full-width-footer-bg.jpg);
	background-repeat: no-repeat;
	background-color: #01526d;
	background-position: center top;
}
#footer-contents {
	position:relative;
	text-align:center;
	width: 1023px;
	height: 86px;
	font-family: Arial, Helvetica, "sans serif";
	background-image: url(../rwm-images/footer-bg.png);
	margin-left: -493px;
	left: 50%;
	background-repeat: no-repeat;
}

.clearfooter {
height: 86px;
clear: both;
}

#footer P {
	color: #ffffff;
	font-family: Arial, Helvetica, "sans serif";
	font-size: 12px;
	line-height: 12px;
}
#footer a:link {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, "sans serif";
	font-size: 12px;
	font-weight: bold;
}
#footer a:visited {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, "sans serif";
	font-size: 12px;
	font-weight: bold;
}
#footer a:hover {
	color: #00536d;
	background-color:#febe10;
	text-decoration: none;
	font-family: Arial, Helvetica, "sans serif";
	font-size: 12px;
	font-weight: bold;
}
#footer a:active {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, "sans serif";
	font-size: 12px;
	font-weight: bold;
}
#header {
	height: 117px;
	width: 100%;
	background-image: url(../rwm-images/header-bg.jpg);
	background-repeat: no-repeat;
}
#logo {
	height: 109px;
	width: 352px;
	padding-top: 8px;
	float: left;
}
#nav-bar {
	background-image: url(../rwm-images/navi-bg.jpg);
	background-repeat: no-repeat;
	height: 48px;
	width: 100%;
	text-align:center;
	color: #00536D;
}
#nav-bar ul{
	font: bold 18px Arial, Helvetica, "sans serif";
	list-style:none;
	margin-bottom:0px;
	padding-top:10px;
	margin-left:0px;
	text-align:center;
	color: #00536D;
}
#nav-bar li{
	font: bold 18px Arial, Helvetica, "sans serif";
	color: #00536D;
	text-align:center;
	float:left;
	height: 48px;
	width: 189px;
	text-align:center;
}
#nav-bar ul li a{
	font: bold 18px Arial, Helvetica, "sans serif";
	display:block;
	color: #ffffff;
	font-weight:normal;
	text-decoration: none;
	padding-top: 12px;
	padding-bottom: 9px;
	text-align:center;
	}
#nav-bar li a:hover{
	color: #00536D;
	font-family: Arial, Helvetica, "sans serif";
	font-size: 18px;
	background-image: url(../rwm-images/navi-bg-tabhover.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align:center;
	background-color: #FFF;
}
#nav-bar-spacer{
	width:21px;
	height:34px;
	padding-top:10px;
	margin-top: 8px;
	float: left;
}
.nav-bar-selected{
	color: #00536D;
	font-family: Arial, Helvetica, "sans serif";
	font-size: 18px;
	padding-top: 9px;
	background-image: url(../rwm-images/navi-bg-tabhover.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align:center;
	
}
#content-area {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 22px;
}
#main-pix {
	height:220px;
	width:920px;
	border:1px dotted #00536D;
	padding:10px;
}

#main-pix-h2-right {
	background-image: url(../rwm-images/h2-box.png);
	background-repeat: no-repeat;
	margin-top: 20px;
	height: 180px;
	width: 283px;
	position: absolute;
	z-index: 10;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 25px;
	left: 604px;
}
#main-pix-h2-left {
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 10px;	
	background-image: url(../rwm-images/h2-box-left.png);
	background-repeat: no-repeat;
	margin-top: 20px;
	height: 180px;
	width: 299px;
	position: absolute;
	z-index: 10;
	}
#main-text-left {
	margin: 10px;
	float: left;
	min-height: 200px;
	width: 450px;
}
#main-text-left-wider {
	margin: 10px;
	padding: 10px;
	float: left;
	min-height: 200px;
	width: 670px;
	background-image: url(../rwm-images/main-text-bg.jpg);
	background-repeat: no-repeat;
}
	
#client-list {
	margin-top: 10px;
	padding: 10px;
	float: right;
	width: 210px;
	background-image: url(../rwm-images/client-list-bg.jpg);
	background-repeat: no-repeat;
}
#testimonials {
	margin-top: 10px;
	margin-left: 10px;
	min-height: 200px;
	padding: 10px;
	float: right;
	width: 210px;
	background-image: url(../rwm-images/testimonial-bg.png);
	background-repeat: no-repeat;
	background-color: #FFF;
}
.testimonial { width:190px; margin:0;  }
#team-members {
	width: 670px;
}
#team-members-indiv1 {
	width: 125px;
	float:left;
	margin-right: 9px;
}
#team-members-indiv2 {
	width: 125px;
	float:left;
	margin-right: 9px;
}
#team-members-indiv3 {
	width: 125px;
	float:left;
	margin-right: 9px;
}
#team-members-indiv4 {
	width: 125px;
	float:left;
	margin-right: 9px;
}
#team-members-indiv5 {
	width: 125px;
	float:left;
	margin-right: 9px;
}
#flags {
	height: 36px;
	width: 260px;
	position: absolute;
	left: 712px;
	top: 0px;
}
#choose-language {
	color: #ffffff;
	width: 110px;
	padding-top: 10px;
	float:left;
	text-align: right;
	font-size: 13px;
}
#choose-flag {
	color: #ffffff;
	width: 150px;
	padding-top: 2px;
	float:left;
}
.full-width-images {
	height: 280px;
	width: 920px;
	z-index: 1;
}
#header-text {
	text-align: right;
	position: absolute;
	height: 75px;
	width: 520px;
	left: 440px;
	top: 50px;
}
.list-indent {
	padding-left: 25px;}
	
	
	/* target IE7 and IE6 */
*:first-child+html pre {
	overflow-y: hidden;
	overflow: visible;
	overflow-x: auto; 
	}
* html pre {
	overflow: visible;
	overflow-x: auto;
	width: 480px;
	}
	
#designed-by {margin-top: 8px; font-size:9px;}
#designed-by a:link {
	color: #ffffff;
	font-family: Arial, Helvetica, "sans serif";
	font-size: 9px;
	font-weight: bold;
	text-decoration: underline;
}
#designed-by a:visited {	font: bold 13px Arial, Helvetica, "sans serif";
color: #ffffff;	text-decoration: none;
}
#designed-by a:hover {
	color: #ffffff;
	background-color: #febe10;
	font-family: Arial, Helvetica, "sans serif";
	font-size: 9px;
	font-weight: bold;
	text-decoration:none;
}
#designed-by a:active {	font: bold 9px Arial, Helvetica, "sans serif";
color: #ffffff;
}